
/* Class = "NSWindow"; title = "Līniju redaktors"; ObjectID = "3"; */
"3.title" = "Līniju redaktors";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "35"; */
"35.title" = "Radio";

/* Class = "NSButtonCell"; title = "4"; ObjectID = "36"; */
"36.title" = "4";

/* Class = "NSButtonCell"; title = "3"; ObjectID = "37"; */
"37.title" = "3";

/* Class = "NSButtonCell"; title = "2"; ObjectID = "38"; */
"38.title" = "2";

/* Class = "NSButtonCell"; title = "1"; ObjectID = "39"; */
"39.title" = "1";

/* Class = "NSButtonCell"; title = "Mērogot pēc kontūras līnijas resnuma"; ObjectID = "40"; */
"40.title" = "Mērogot pēc kontūras līnijas resnuma";

/* Class = "NSButtonCell"; title = "Labi"; ObjectID = "41"; */
"41.title" = "Labi";

/* Class = "NSButtonCell"; title = "Atcelt"; ObjectID = "42"; */
"42.title" = "Atcelt";

/* Class = "NSButtonCell"; title = "Priekšskats"; ObjectID = "43"; */
"43.title" = "Priekšskats";
